body {
text-align: center;
background: #fff;
line-height: 1.5em;
font-size: 1em;
font-family: times new roman, times;
margin: 0;
margin-left: 10%;
padding: 0;
}

#header {
width: 300px;
margin: 40px 10px;
margin-bottom: 40px;
float: left;
z-index: 0;
}

#header h1 {
margin: 0;
padding: 20px;
margin-left: 0px;
}

#header h1 a {
color: #444;
font-size: 29px;
font-family: arial;
padding: 0;
margin: 0;
display: inline;
text-decoration: none;
}

#main {
width: 600px;
padding: 0px;
margin: 0px auto;
text-align: left;
background: #fff;
display: block;
float: left;
}

#content {
border-left: 1px solid #ccc;
width: 100%;
padding: 10px 80px;
display: block;
line-height: 1.7em;
font-size: 16px;
font-family: georgia;
}

#content p, #content li {
font-weight: 400;
font-family: 'proxima-nova',sans-serif;
color: #222;
line-height: 28px;
}
.post h2 {
font-family: georgia;
letter-spacing: .2em;
font-size: 1.5em;
text-shadow: 0px 1px 1px #ddd;
}
		
#main_adsense {
float: left;
padding: 3px;
margin: 5px;
}

.postmetadata {
display: none;
}